# -*- encoding : utf-8 -*-
class SlidesController < ApplicationController
  def index
  end

  def new
  end

  def create
  end

  def edit
  end

  def update
  end

  def destroy
  end

  def reorder
  end

end
